- file: test_c.c
  lang: c
  unused: []
  used_by_reference: []
  used_dynamically: []
  hits: []
- file: test_cpp.cpp
  lang: cpp
  unused: []
  used_by_reference: []
  used_dynamically: []
  hits: []
- file: test_cs.cs
  lang: cs
  unused: []
  used_by_reference: []
  used_dynamically:
    - name: mapping_func_cs
      line: 7
      type: method
      export: false
  hits: []
- file: test_dart.dart
  lang: dart
  unused: []
  used_by_reference: []
  used_dynamically:
    - name: mapping_func_dart
      line: 8
      type: function
      export: false
  hits: []
- file: test_go.go
  lang: go
  unused: []
  used_by_reference:
    - name: cb_func_go
      line: 4
      type: function
      export: false
  used_dynamically:
    - name: mapping_func_go
      line: 8
      type: function
      export: false
  hits: []
- file: test_java.java
  lang: java
  unused: []
  used_by_reference: []
  used_dynamically: []
  hits: []
- file: test_js.js
  lang: js
  unused: []
  used_by_reference:
    - name: cb_func_js
      line: 4
      type: function
      export: false
  used_dynamically: []
  hits: []
- file: test_kt.kt
  lang: kt
  unused: []
  used_by_reference: []
  used_dynamically:
    - name: mapping_func_kt
      line: 8
      type: function
      export: false
  hits: []
- file: test_php.php
  lang: php
  unused: []
  used_by_reference: []
  used_dynamically: []
  hits: []
- file: test_py.py
  lang: py
  unused: []
  used_by_reference:
    - name: cb_func_py
      line: 4
      type: function
      export: false
  used_dynamically:
    - name: mapping_func_py
      line: 8
      type: function
      export: false
  hits: []
- file: test_rb.rb
  lang: rb
  unused:
    - name: unused_rb
      line: 2
      type: method
      export: false
  used_by_reference:
    - name: mapping_func_rb
      line: 8
      type: method
      export: false
  used_dynamically: []
  hits: []
- file: test_rs.rs
  lang: rs
  unused: []
  used_by_reference: []
  used_dynamically:
    - name: mapping_func_rs
      line: 8
      type: function
      export: false
  hits: []
- file: test_scala.scala
  lang: scala
  unused: []
  used_by_reference: []
  used_dynamically:
    - name: mapping_func_scala
      line: 8
      type: function
      export: false
  hits: []
- file: test_swift.swift
  lang: swift
  unused: []
  used_by_reference: []
  used_dynamically:
    - name: mapping_func_swift
      line: 8
      type: function
      export: false
  hits: []
- file: test_ts.ts
  lang: ts
  unused: []
  used_by_reference:
    - name: cb_func_ts
      line: 4
      type: function
      export: false
  used_dynamically: []
  hits: []
